/* automatically generated from sn-dialog.glade */
#ifdef __SUNPRO_C
#pragma align 4 (sn_dialog_ui)
#endif
#ifdef __GNUC__
static const char sn_dialog_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char sn_dialog_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.18\"/><requires lib=\"libxfce4ui-2\" version=\"4.12\"/"
  "><object class=\"GtkImage\" id=\"image1\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"stock\">gtk-clear</property></object><object class=\"GtkListStore\""
  " id=\"items-store\"><columns><column type=\"GdkPixbuf\"/><column type=\""
  "gchararray\"/><column type=\"gboolean\"/><column type=\"gchararray\"/><"
  "/columns></object><object class=\"GtkAdjustment\" id=\"size-adjustment\""
  "><property name=\"lower\">12</property><property name=\"upper\">64</pro"
  "perty><property name=\"value\">22</property><property name=\"step_incre"
  "ment\">1</property><property name=\"page_increment\">2</property></obje"
  "ct><object class=\"XfceTitledDialog\" id=\"dialog\"><property name=\"ca"
  "n_focus\">False</property><property name=\"title\" translatable=\"yes\""
  ">Status Notifier Items</property><property name=\"default_width\">425</"
  "property><property name=\"default_height\">575</property><property name"
  "=\"icon_name\">gtk-properties</property><property name=\"type_hint\">no"
  "rmal</property><child internal-child=\"vbox\"><object class=\"GtkBox\" "
  "id=\"dialog-vbox2\"><property name=\"visible\">True</property><property"
  " name=\"can_focus\">False</property><property name=\"orientation\">vert"
  "ical</property><property name=\"spacing\">2</property><child internal-c"
  "hild=\"action_area\"><object class=\"GtkButtonBox\" id=\"dialog-action_"
  "area2\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">False</property><property name=\"layout_style\">end</property><"
  "child><object class=\"GtkButton\" id=\"close-button\"><property name=\""
  "label\">gtk-close</property><property name=\"visible\">True</property><"
  "property name=\"can_focus\">True</property><property name=\"receives_de"
  "fault\">True</property><property name=\"use_stock\">True</property></ob"
  "ject><packing><property name=\"expand\">False</property><property name="
  "\"fill\">False</property><property name=\"position\">0</property></pack"
  "ing></child></object><packing><property name=\"expand\">False</property"
  "><property name=\"fill\">True</property><property name=\"pack_type\">en"
  "d</property><property name=\"position\">0</property></packing></child><"
  "child><object class=\"GtkBox\" id=\"vbox1\"><property name=\"visible\">"
  "True</property><property name=\"can_focus\">False</property><property n"
  "ame=\"border_width\">12</property><property name=\"orientation\">vertic"
  "al</property><property name=\"spacing\">18</property><child><object cla"
  "ss=\"GtkFrame\" id=\"frame2\"><property name=\"visible\">True</property"
  "><property name=\"can_focus\">False</property><property name=\"label_xa"
  "lign\">0</property><property name=\"shadow_type\">none</property><child"
  "><object class=\"GtkAlignment\" id=\"alignment2\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">False</property><prop"
  "erty name=\"top_padding\">6</property><property name=\"left_padding\">1"
  "2</property><child><object class=\"GtkBox\" id=\"vbox2\"><property name"
  "=\"visible\">True</property><property name=\"can_focus\">False</propert"
  "y><property name=\"orientation\">vertical</property><property name=\"sp"
  "acing\">6</property><child><object class=\"GtkBox\" id=\"hbox1\"><prope"
  "rty name=\"visible\">True</property><property name=\"can_focus\">False<"
  "/property><property name=\"spacing\">12</property><child><object class="
  "\"GtkLabel\" id=\"label2\"><property name=\"visible\">True</property><p"
  "roperty name=\"can_focus\">False</property><property name=\"label\" tra"
  "nslatable=\"yes\">_Maximum icon size (px):</property><property name=\"u"
  "se_underline\">True</property><property name=\"mnemonic_widget\">spinbu"
  "tton-icon-size</property><property name=\"xalign\">0</property></object"
  "><packing><property name=\"expand\">False</property><property name=\"fi"
  "ll\">True</property><property name=\"position\">0</property></packing><"
  "/child><child><object class=\"GtkSpinButton\" id=\"spinbutton-icon-size"
  "\"><property name=\"visible\">True</property><property name=\"can_focus"
  "\">True</property><property name=\"adjustment\">size-adjustment</proper"
  "ty><property name=\"numeric\">True</property></object><packing><propert"
  "y name=\"expand\">False</property><property name=\"fill\">True</propert"
  "y><property name=\"position\">1</property></packing></child></object><p"
  "acking><property name=\"expand\">False</property><property name=\"fill\""
  ">True</property><property name=\"position\">0</property></packing></chi"
  "ld><child><object class=\"GtkCheckButton\" id=\"checkbutton-single-row\""
  "><property name=\"label\" translatable=\"yes\">Arrange items in a singl"
  "e row</property><property name=\"visible\">True</property><property nam"
  "e=\"can_focus\">True</property><property name=\"receives_default\">Fals"
  "e</property><property name=\"tooltip_text\" translatable=\"yes\">If ena"
  "bled, ensure that the items are laid out in a single row</property><pro"
  "perty name=\"draw_indicator\">True</property></object><packing><propert"
  "y name=\"expand\">True</property><property name=\"fill\">True</property"
  "><property name=\"position\">1</property></packing></child><child><obje"
  "ct class=\"GtkCheckButton\" id=\"checkbutton-square-icons\"><property n"
  "ame=\"label\" translatable=\"yes\">Square icons</property><property nam"
  "e=\"visible\">True</property><property name=\"can_focus\">True</propert"
  "y><property name=\"receives_default\">False</property><property name=\""
  "tooltip_text\" translatable=\"yes\">Item buttons will take a square whe"
  "n it\'s possible</property><property name=\"draw_indicator\">True</prop"
  "erty></object><packing><property name=\"expand\">True</property><proper"
  "ty name=\"fill\">True</property><property name=\"position\">2</property"
  "></packing></child><child><object class=\"GtkCheckButton\" id=\"checkbu"
  "tton-symbolic-icons\"><property name=\"label\" translatable=\"yes\">Sym"
  "bolic icons</property><property name=\"visible\">True</property><proper"
  "ty name=\"can_focus\">True</property><property name=\"receives_default\""
  ">False</property><property name=\"tooltip_text\" translatable=\"yes\">L"
  "oad symbolic icons if available</property><property name=\"draw_indicat"
  "or\">True</property></object><packing><property name=\"expand\">True</p"
  "roperty><property name=\"fill\">True</property><property name=\"positio"
  "n\">3</property></packing></child></object></child></object></child><ch"
  "ild type=\"label\"><object class=\"GtkLabel\" id=\"label1\"><property n"
  "ame=\"visible\">True</property><property name=\"can_focus\">False</prop"
  "erty><property name=\"label\" translatable=\"yes\">Appearance</property"
  "><attributes><attribute name=\"weight\" value=\"bold\"/></attributes></"
  "object></child></object><packing><property name=\"expand\">False</prope"
  "rty><property name=\"fill\">True</property><property name=\"position\">"
  "0</property></packing></child><child><object class=\"GtkFrame\" id=\"fr"
  "ame3\"><property name=\"visible\">True</property><property name=\"can_f"
  "ocus\">False</property><property name=\"label_xalign\">0</property><pro"
  "perty name=\"shadow_type\">none</property><child><object class=\"GtkAli"
  "gnment\" id=\"alignment3\"><property name=\"visible\">True</property><p"
  "roperty name=\"can_focus\">False</property><property name=\"top_padding"
  "\">6</property><property name=\"left_padding\">12</property><child><obj"
  "ect class=\"GtkBox\" id=\"vbox3\"><property name=\"visible\">True</prop"
  "erty><property name=\"can_focus\">False</property><property name=\"orie"
  "ntation\">vertical</property><property name=\"spacing\">6</property><ch"
  "ild><object class=\"GtkCheckButton\" id=\"checkbutton-menu-is-primary\""
  "><property name=\"label\" translatable=\"yes\">Menu is primary action</"
  "property><property name=\"visible\">True</property><property name=\"can"
  "_focus\">True</property><property name=\"receives_default\">False</prop"
  "erty><property name=\"tooltip_text\" translatable=\"yes\">Left click wi"
  "ll always display the menu for item</property><property name=\"draw_ind"
  "icator\">True</property></object><packing><property name=\"expand\">Tru"
  "e</property><property name=\"fill\">True</property><property name=\"pos"
  "ition\">0</property></packing></child></object></child></object></child"
  "><child type=\"label\"><object class=\"GtkLabel\" id=\"label3\"><proper"
  "ty name=\"visible\">True</property><property name=\"can_focus\">False</"
  "property><property name=\"label\" translatable=\"yes\">Behavior</proper"
  "ty><attributes><attribute name=\"weight\" value=\"bold\"/></attributes>"
  "</object></child></object><packing><property name=\"expand\">False</pro"
  "perty><property name=\"fill\">True</property><property name=\"position\""
  ">1</property></packing></child><child><object class=\"GtkFrame\" id=\"f"
  "rame1\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">False</property><property name=\"label_xalign\">0</property><pr"
  "operty name=\"shadow_type\">none</property><child><object class=\"GtkAl"
  "ignment\" id=\"alignment1\"><property name=\"visible\">True</property><"
  "property name=\"can_focus\">False</property><property name=\"top_paddin"
  "g\">6</property><property name=\"left_padding\">12</property><child><ob"
  "ject class=\"GtkBox\" id=\"vbox4\"><property name=\"visible\">True</pro"
  "perty><property name=\"can_focus\">False</property><property name=\"ori"
  "entation\">vertical</property><property name=\"spacing\">6</property><c"
  "hild><object class=\"GtkCheckButton\" id=\"checkbutton-whitelist\"><pro"
  "perty name=\"label\" translatable=\"yes\">Hide items by default</proper"
  "ty><property name=\"visible\">True</property><property name=\"can_focus"
  "\">True</property><property name=\"receives_default\">False</property><"
  "property name=\"tooltip_text\" translatable=\"yes\">When enabled, all n"
  "ew items will be marked as \"Hidden\"</property><property name=\"draw_i"
  "ndicator\">True</property></object><packing><property name=\"expand\">F"
  "alse</property><property name=\"fill\">True</property><property name=\""
  "position\">0</property></packing></child><child><object class=\"GtkBox\""
  " id=\"hbox2\"><property name=\"visible\">True</property><property name="
  "\"can_focus\">False</property><property name=\"spacing\">6</property><c"
  "hild><object class=\"GtkScrolledWindow\" id=\"scrolledwindow1\"><proper"
  "ty name=\"visible\">True</property><property name=\"can_focus\">True</p"
  "roperty><property name=\"hscrollbar_policy\">never</property><property "
  "name=\"shadow_type\">in</property><child><object class=\"GtkTreeView\" "
  "id=\"items-treeview\"><property name=\"visible\">True</property><proper"
  "ty name=\"can_focus\">True</property><property name=\"model\">items-sto"
  "re</property><property name=\"headers_clickable\">False</property><prop"
  "erty name=\"rules_hint\">True</property><property name=\"enable_search\""
  ">False</property><child internal-child=\"selection\"><object class=\"Gt"
  "kTreeSelection\"/></child><child><object class=\"GtkTreeViewColumn\" id"
  "=\"treeviewcolumn-icon\"><property name=\"min_width\">24</property><chi"
  "ld><object class=\"GtkCellRendererPixbuf\" id=\"cellrendererpixbuf1\"/>"
  "<attributes><attribute name=\"pixbuf\">0</attribute></attributes></chil"
  "d></object></child><child><object class=\"GtkTreeViewColumn\" id=\"tree"
  "viewcolumn-name\"><property name=\"title\" translatable=\"yes\">Item</p"
  "roperty><property name=\"expand\">True</property><child><object class=\""
  "GtkCellRendererText\" id=\"cellrenderertext1\"/><attributes><attribute "
  "name=\"text\">1</attribute></attributes></child></object></child><child"
  "><object class=\"GtkTreeViewColumn\" id=\"treeviewcolumn-hidden\"><prop"
  "erty name=\"title\" translatable=\"yes\">Hidden</property><child><objec"
  "t class=\"GtkCellRendererToggle\" id=\"hidden-toggle\"/><attributes><at"
  "tribute name=\"active\">2</attribute></attributes></child></object></ch"
  "ild></object></child></object><packing><property name=\"expand\">True</"
  "property><property name=\"fill\">True</property><property name=\"positi"
  "on\">0</property></packing></child><child><object class=\"GtkBox\" id=\""
  "vbox5\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">False</property><property name=\"orientation\">vertical</proper"
  "ty><property name=\"spacing\">6</property><child><object class=\"GtkBut"
  "ton\" id=\"item-up\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">True</property><property name=\"receives_default\""
  ">True</property><property name=\"tooltip_text\" translatable=\"yes\">Mo"
  "ve the selected item one row up</property><child><object class=\"GtkIma"
  "ge\" id=\"image2\"><property name=\"visible\">True</property><property "
  "name=\"can_focus\">False</property><property name=\"stock\">gtk-go-up</"
  "property></object></child></object><packing><property name=\"expand\">F"
  "alse</property><property name=\"fill\">True</property><property name=\""
  "position\">0</property></packing></child><child><object class=\"GtkButt"
  "on\" id=\"item-down\"><property name=\"visible\">True</property><proper"
  "ty name=\"can_focus\">True</property><property name=\"receives_default\""
  ">True</property><property name=\"tooltip_text\" translatable=\"yes\">Mo"
  "ve the selected item one row down</property><child><object class=\"GtkI"
  "mage\" id=\"image3\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">False</property><property name=\"stock\">gtk-go-do"
  "wn</property></object></child></object><packing><property name=\"expand"
  "\">False</property><property name=\"fill\">True</property><property nam"
  "e=\"position\">1</property></packing></child></object><packing><propert"
  "y name=\"expand\">False</property><property name=\"fill\">True</propert"
  "y><property name=\"position\">1</property></packing></child></object><p"
  "acking><property name=\"expand\">True</property><property name=\"fill\""
  ">True</property><property name=\"position\">1</property></packing></chi"
  "ld><child><object class=\"GtkButtonBox\" id=\"hbuttonbox1\"><property n"
  "ame=\"visible\">True</property><property name=\"can_focus\">False</prop"
  "erty><property name=\"layout_style\">start</property><child><object cla"
  "ss=\"GtkButton\" id=\"items-clear\"><property name=\"label\" translatab"
  "le=\"yes\">C_lear Known Items</property><property name=\"visible\">True"
  "</property><property name=\"can_focus\">True</property><property name=\""
  "receives_default\">True</property><property name=\"tooltip_text\" trans"
  "latable=\"yes\">Resets the list of items and their visibility settings<"
  "/property><property name=\"image\">image1</property><property name=\"us"
  "e_underline\">True</property></object><packing><property name=\"expand\""
  ">False</property><property name=\"fill\">False</property><property name"
  "=\"position\">0</property></packing></child></object><packing><property"
  " name=\"expand\">False</property><property name=\"fill\">True</property"
  "><property name=\"position\">3</property></packing></child></object></c"
  "hild></object></child><child type=\"label\"><object class=\"GtkLabel\" "
  "id=\"label4\"><property name=\"visible\">True</property><property name="
  "\"can_focus\">False</property><property name=\"label\" translatable=\"y"
  "es\">Known Items</property><attributes><attribute name=\"weight\" value"
  "=\"bold\"/></attributes></object></child></object><packing><property na"
  "me=\"expand\">True</property><property name=\"fill\">True</property><pr"
  "operty name=\"position\">2</property></packing></child></object><packin"
  "g><property name=\"expand\">True</property><property name=\"fill\">True"
  "</property><property name=\"position\">1</property></packing></child></"
  "object></child><action-widgets><action-widget response=\"0\">close-butt"
  "on</action-widget></action-widgets></object></interface>"
};

static const unsigned sn_dialog_ui_length = 14603u;

